# Uses of Class
org.eclipse.mat.inspections.FindLeaksQuery.AccumulationPoint

Packages that use FindLeaksQuery.AccumulationPoint
Package
Description
org.eclipse.mat.inspections
These are general queries.

## Uses of FindLeaksQuery.AccumulationPoint in org.eclipse.mat.inspections

Subclasses of FindLeaksQuery.AccumulationPoint in org.eclipse.mat.inspections
Modifier and Type
Class
Description
`static class`
`FindLeaksQuery.AccumulationPointOfGroupOfObject`
`static class`
`FindLeaksQuery2.AccumulationPoint`
Methods in org.eclipse.mat.inspections that return FindLeaksQuery.AccumulationPoint
Modifier and Type
Method
Description
`FindLeaksQuery.AccumulationPoint`
FindLeaksQuery.SuspectRecord.`getAccumulationPoint()`